	#viewHeader {
		width: 100%;
		border-bottom: 1px solid lightgray;
	}

	#viewHeader .header0 {
		max-width: 1000px;
		margin: 0px auto 0px auto;
	}

	#viewHeader .header1 {
		padding: 5px 15px 5px 15px;
	}

	#viewHeader .header2 {
		position: relative;
	}

	#viewHeader .header2 .right {
		position: absolute;
		top: 0px;
		right: 0px;
	}

	#viewHeader ul {
		vertical-align: top;
		height: 20px;
		line-height: 20px;
	}

	#viewHeader ul li {
		display: inline-block;
		vertical-align: top;
	}

	#viewBase.ieold7 #viewHeader ul li {
		float: left;
	}

	#viewHeader ul li.facebook {
		margin-right: 5px;
	}

	#viewHeader .login_on,
	#viewHeader .login_off {
		position: absolute;
		top: 0px;
		right: 0px;
	}

	#viewHeader .login_on img,
	#viewHeader .login_off img {
		width: 50px;
		height: 20px;
	}

	#viewHeader .freind_site {
		position: absolute;
		top: 0px;
		right: 111px;
	}

	#viewHeader .freind_site .gnb-family li {
		background: url(//img.hani.co.kr/section-image/15/hani/images/icon/icon_dot_2x2.gif) no-repeat right 50%;
		padding: 0 5px 0 3px;
		font-size: 12px;
	}

	#viewHeader .freind_site .gnb-family li.last {
		background: none;
	}

	#viewBase.ieold #viewHeader .freind_site li {
		margin-right: 2px;
	}

	#viewBase.W_S #viewHeader ul li.twitter1 {
		height: 0px;
		width: 0px;
		margin: 0px;
		padding: 0px;
		overflow: hidden;
		visibility: hidden;
	}

	#viewBase.W_M1M2L #viewHeader ul li.twitter0 {
		height: 0px;
		width: 0px;
		margin: 0px;
		padding: 0px;
		overflow: hidden;
		visibility: hidden;
	}

	#viewBase.W_SM1M2 #viewHeader .freind_site {
		height: 0px;
		width: 0px;
		margin: 0px;
		padding: 0px;
		overflow: hidden;
		visibility: hidden;
	}

	#title_bar .title0 {
		padding: 20px 15px 0px 15px;
	}

	#title_bar .title1 {
		border-bottom: 3px solid #252525;
		position: relative;
	}

	#title_bar .logo_main {
		text-align: center;
	}

	#viewBase.W_M1M2L #title_bar .logo_main {
		padding-bottom: 10px;
	}

	#title_bar .logo_main img {
		width: 153px;
	}

	#title_bar .date {
		font-size: 13px;
		color: #222222;
		letter-spacing: 0.1em;
	}

	#viewBase.W_S #title_bar .date {
		text-align: center;
		padding-top: 5px;
		padding-bottom: 5px;
	}

	#viewBase.W_M1M2L #title_bar .date {
		position: absolute;
		bottom: 10px;
		left: 3px;
	}

	#title_bar {
		max-width: 1000px;
		margin: 0px auto 0px auto;
	}

	#title_bar .logo {
		padding-bottom: 5px;
	}

	#title_bar .logo_preview {
		display: inline-block;
		font-size: 24px;
		font-weight: bold;
		padding: 10px 0px 0px 10px;
		vertical-align: top;
	}

	#viewBase.ieold #title_bar .logo {
		margin-bottom: 5px;
	}

	#title_bar .logo img {
		width: 110px;
		padding-top: 15px;
		padding-bottom: 2px;
	}

	#search_form {
		position: absolute;
		right: 0px;
		bottom: 0px;
	}

	#search_form .open_search {
		padding: 0px 5px 5px 0px;
	}

	#search_form .open_search img {
		width: 20px;
		height: 20px;
	}

	#search_form .form_search {
		position: absolute;
		right: 0px;
		overflow: hidden;
		width: 164px;
		z-index: 50;
	}

	#viewBase.css3 #search_form .form_search {
		top: 30px;
		text-align: right;
	}

	#viewBase.ieold #search_form .form_search {
		top: 26px;
	}

	#search_form .form_search .form0 {
		background-color: #9a9a9a;
	}

	#search_form .form_search .form1 {
		padding: 0px;
	}

	#search_form .form_search input.text {
		width: 110px;
		height: 30px;
		padding: 0px;
		background-color: #9a9a9a;
		vertical-align: top;
		color: #ffffff;
	}

	#search_form .form_search input.button {
		height: 30px;
		width: 44px;
		vertical-align: top;
	}

	#viewMain .btn_support {
		position: absolute;
		right: 30px;
		top: 25px;
		font-size: 12px;
		width: 60px;
		background: #b1b1b1;
		color: #fff;
		text-align: center;
		padding: 5px;
		border-radius: 30px;
	}

	#viewBase.W_S #viewMain .btn_support {
		right: -10px;
		top: 0;
	}

	#viewMain .btn_support1 {
		position: absolute;
		right: 30px;
		top: 25px;
		font-size: 12px;
		width: 60px;
		background: #b1b1b1;
		color: #fff;
		text-align: center;
		padding: 5px;
		border-radius: 30px;
	}

	#viewMain .btn_gudok1 {
		position: absolute;
		right: 105px;
		top: 25px;
		font-size: 12px;
		width: 60px;
		background: #b1b1b1;
		color: #fff;
		text-align: center;
		padding: 5px;
		border-radius: 30px;
	}

	#viewBase.W_S #viewMain .btn_support1 {
		right: -22px;
		top: -13px;
		width: 50px;
		text-align: right;
		padding-right: 12px;
		border-radius: 30px 10px 10px 30px;
	}

	#viewBase.W_S #viewMain .btn_gudok1 {
		right: -22px;
		top: 12px;

		text-align: right;
		padding-right: 12px;
		border-radius: 30px 10px 10px 30px;
	}